html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    border:0;
    font-weight:inherit;
    font-style:inherit;
    font-size:100%;
    vertical-align:baseline;
    margin:0;
    padding:0
}
table {
    border-collapse:separate;
    border-spacing:0
}
caption, th, td { font-weight:400 }
table, td, th, table.noshow tr, table.admintable td.key.vtop { vertical-align:top }
blockquote:before, blockquote:after, q:before, q:after { content:"" }
html {
    font-size:100%;
    height:100%;
    margin-bottom:1px
}
body {
    line-height:1.5;
    font-family:Helvetica, Arial, sans-serif;
    color:#555;
    background:#f0f0f0 url("../images/bg-body.jpg") top left repeat-y;
    font-size:12px;
    padding:0 0 1px
}
#body-wrapper { background:url("../images/bg-radial-gradient.jpg") fixed 230px top no-repeat }
body, td, th { font-family:Arial, Helvetica, sans-serif }
html, body { height:95% }
.clr {
    clear:both;
    overflow:hidden;
    height:0
}
#login-wrapper #login-content .notification {
	background:#131313 url("../images/icons/cross_circle.png") no-repeat scroll 4px center;
	color:#fff;
	list-style:none;
	position:relative;
	border:0;
	background-position:10px 11px!important;
	background-repeat:no-repeat!important;
	font-size:13px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	margin:0;
	padding:10px
}

#login-wrapper #login-content .notification div { padding-left:20px }
body#login {
	color:#fff;
	background:#222 url("../images/bg-login.jpg")
}
#login-wrapper { background:url("../images/bg-login-top.png"/) top left repeat-x!important }
#login-wrapper #login-top {
	width:100%;
	text-align:center;
	padding:50px 0 50px;
	border-bottom: solid #AAAAAA 1px;
}
#login-wrapper #login-top h3 { color:#FFFFFF }
#login-wrapper #login-content {
	text-align:left;
	width:300px;
	margin:0 auto
}
#login-wrapper #login-content label {
	color:#fff;
	float:left;
	width:100px;
	font:400 14px Helvetica, Arial, sans-serif;
	padding:0
}
#login-wrapper #login-content input, #login-wrapper #login-content select {
	width:170px;
	float:right;
	border:0;
	margin:0 0 20px
}
#login-wrapper #login-content select { width:211px }
#login-wrapper #login-content p {
	margin-bottom:20px;
	clear:both
}
#login-wrapper #login-content p#remember-password, .dropdownnav, .align-right { float:right }
#login-wrapper #login-content p#remember-password input {
	float:none;
	width:auto;
	border:0;
	margin:0 10px 0 0
}
#logo {
margin:20px 0 15px 5px;
}

h1, h2, h3, h4, h5, h6 {
color:#222222;
font-family:Helvetica,Arial,sans-serif;
font-weight:700;
}
h3  {
font-size:24px;
padding:0 0 10px;
}

#login-wrapper #login-content .button_holder {
    clear:both;
    float:left;
    margin-bottom:20px;
    text-align:center
}
#login-wrapper #login-content .button1 { margin-left:120px }
#login-wrapper #login-content p .next {
    width:auto;
    margin-top:20px
}
#login-error-message {
    background:#ffcece url("../images/icons/cross_circle.png") no-repeat;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border-radius:6px;
    color:#665252;
    display:block;
    font-style:normal;
    line-height:1.5em;
    position:relative;
    border:1px solid;
    background-position:10px 11px!important;
    background-repeat:no-repeat!important;
    font-size:13px;
    width:99.8%;
    clear:none;
    border-color:#df8f8f;
    margin:0 0 15px;
    padding:10px 10px 10px 36px
}
#login-wrapper #login-content p #login-error-message {
    clear:none;
    margin:0;
    padding:0
}
form input.text-input, input, form select, form textarea, form .wysiwyg {
background:url("../images/bg-form-field.gif") repeat-x scroll left top #FFFFFF;
border:1px solid #D5D5D5;
color:#333333;
font-size:13px;
margin:3px;
padding:6px;
}

a {
color:#57A000;
text-decoration:none;
}
.next a, .home-page a {
-moz-border-radius:5px 5px 5px 5px;
background:url("../images/bg-button-green.gif") repeat-x scroll left top #459300 !important;
color:#FFFFFF !important;
cursor:pointer;
display:inline-block;
font-family:Verdana,Arial,sans-serif;
font-size:11px !important;
padding:4px 7px !important;
}

body.blue .next a, body.blue .home-page a {
background:url("../images/bg-button-blue.gif") repeat-x scroll left top #AA340B !important;
}
